MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003471ATutorInstallationpublic2008-07-06 07:092009-07-21 08:51
Reportergreg 
Assigned Toharris 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.6.2 
Summary0003471: db setup naming error
DescriptionMysql doesn't like dashes (-) in db names. Include a check during install to catch them.



http://www.atutor.ca/view/3/14347/1.html [^]
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0003336)
greg (administrator)
2008-11-13 10:58

See if this can be reproduced, and if yes, add check for dashes, otherwise resolve this bug with won't fix
(0003395)
harris (developer)
2008-11-19 09:11

Confirmed
(0003396)
harris (developer)
2008-11-19 09:14

add backslashes around the database name.


8239
(0003397)
harris (developer)
2008-11-20 04:21

not submitted
(0003398)
harris (developer)
2008-11-20 04:21

8240

- Issue History
Date Modified Username Field Change
2008-07-06 07:09 greg New Issue
2008-07-06 07:09 greg Affects version => SVN
2008-11-13 10:57 greg Status new => assigned
2008-11-13 10:57 greg Assigned To => harris
2008-11-13 10:58 greg Note Added: 0003336
2008-11-19 09:11 harris Note Added: 0003395
2008-11-19 09:14 harris Status assigned => resolved
2008-11-19 09:14 harris Fixed in Version => 1.6.2
2008-11-19 09:14 harris Resolution open => fixed
2008-11-19 09:14 harris Note Added: 0003396
2008-11-20 04:21 harris Status resolved => feedback
2008-11-20 04:21 harris Resolution fixed => reopened
2008-11-20 04:21 harris Note Added: 0003397
2008-11-20 04:21 harris Status feedback => resolved
2008-11-20 04:21 harris Resolution reopened => fixed
2008-11-20 04:21 harris Note Added: 0003398
2009-07-21 08:51 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker